function  Book_Search(ParamSearchWord)
{
  var  Results = null;


  if (ParamSearchWord == "note")
    Results = new Array("Chp84.html","Chp85.html","Chp86.html","Chp87.html","Chp88.html","Chp08.html","Chp28.html","Chp29.html","Chp39.html","Chp313.html","Chp315.html","Chp316.html","Chp324.html","Chp328.html","Chp330.html","Chp343.html","Chp346.html","Chp347.html","Chp348.html","Chp349.html","Chp353.html","Chp357.html","Chp358.html","Chp361.html","Chp42.html","Chp47.html","Chp49.html","Chp62.html","Chp66.html","Chp72.html","Chp73.html","Chp78.html","Chp1.html","Chp4.html","Chp5.html","Chp6.html","Chp913.html","Chp810.html","Chp812.html","Chp813.html","Chp815.html","Chp715.html","Chp610.html","Chp611.html","Chp614.html","Chp618.html","Chp619.html","Chp629.html","Chp630.html","Chp410.html");
  else if (ParamSearchWord == "administration")
    Results = new Array("Chp84.html","Chp85.html","Chp86.html","Chp88.html","Chp02.html","Chp03.html","Chp12.html","Chp315.html","Chp330.html","Chp353.html","Chp358.html","Chp361.html","Chp217.html","Chp2.html","Chp4.html","Chp5.html","Chp8.html","Chp810.html","Chp812.html","Chp813.html","Chp814.html","Chp815.html","Chp816.html");
  else if (ParamSearchWord == "htpasswd")
    Results = new Array("Chp85.html");
  else if (ParamSearchWord == "varies")
    Results = new Array("Chp85.html");
  else if (ParamSearchWord == "protocol")
    Results = new Array("Chp93.html","Chp06.html","Chp52.html","Chp215.html","Chp8.html","Chp811.html","Chp813.html","Chp623.html","Chp624.html","Chp630.html");
  else if (ParamSearchWord == "decompressed")
    Results = new Array("Chp94.html");
  else if (ParamSearchWord == "users")
    Results = new Array("Chp96.html","Chp12.html","Chp22.html","Chp66.html","Chp73.html","Chp79.html","Chp2.html","Chp8.html","Chp814.html","Chp615.html","Chp619.html","Chp622.html");
  else if (ParamSearchWord == "ok")
    Results = new Array("Chp96.html","Chp06.html","Chp38.html","Chp39.html","Chp323.html","Chp324.html","Chp341.html","Chp342.html","Chp354.html","Chp45.html","Chp62.html","Chp64.html","Chp69.html","Chp411.html","Chp412.html");
  else if (ParamSearchWord == "administering")
    Results = new Array("Chp03.html","Chp812.html");
  else if (ParamSearchWord == "date")
    Results = new Array("Chp04.html","Chp06.html");
  else if (ParamSearchWord == "topics")
    Results = new Array("Chp05.html","Chp42.html");
  else if (ParamSearchWord == "downloading")
    Results = new Array("Chp06.html","Chp66.html");
  else if (ParamSearchWord == "transmit")
    Results = new Array("Chp06.html","Chp334.html");
  else if (ParamSearchWord == "priority")
    Results = new Array("Chp06.html","Chp36.html","Chp37.html","Chp39.html","Chp310.html","Chp313.html","Chp321.html","Chp322.html","Chp324.html","Chp325.html","Chp328.html","Chp335.html","Chp339.html","Chp342.html","Chp343.html","Chp346.html","Chp349.html","Chp217.html","Chp5.html");
  else if (ParamSearchWord == "subset")
    Results = new Array("Chp06.html");
  else if (ParamSearchWord == "typographic")
    Results = new Array("Chp07.html","Chp09.html");
  else if (ParamSearchWord == "1a")
    Results = new Array("Chp25.html");
  else if (ParamSearchWord == "chance")
    Results = new Array("Chp39.html");
  else if (ParamSearchWord == "milliseconds")
    Results = new Array("Chp349.html");
  else if (ParamSearchWord == "402")
    Results = new Array("Chp44.html","Chp52.html","Chp5.html","Chp630.html");
  else if (ParamSearchWord == "done")
    Results = new Array("Chp44.html","Chp49.html","Chp69.html","Chp79.html","Chp611.html","Chp410.html");
  else if (ParamSearchWord == "request-uri")
    Results = new Array("Chp52.html","Chp216.html","Chp630.html");
  else if (ParamSearchWord == "flush")
    Results = new Array("Chp62.html");
  else if (ParamSearchWord == "42")
    Results = new Array("Chp63.html","Chp217.html","Chp5.html");
  else if (ParamSearchWord == "99")
    Results = new Array("Chp63.html","Chp72.html","Chp616.html");
  else if (ParamSearchWord == "190")
    Results = new Array("Chp63.html");
  else if (ParamSearchWord == "235")
    Results = new Array("Chp63.html");
  else if (ParamSearchWord == "history")
    Results = new Array("Chp63.html","Chp64.html","Chp65.html","Chp73.html","Chp79.html","Chp717.html","Chp613.html");
  else if (ParamSearchWord == "actionable")
    Results = new Array("Chp66.html");
  else if (ParamSearchWord == "column")
    Results = new Array("Chp73.html","Chp913.html","Chp814.html");
  else if (ParamSearchWord == "ontimer")
    Results = new Array("Chp73.html","Chp78.html","Chp711.html","Chp616.html","Chp618.html","Chp631.html");
  else if (ParamSearchWord == "123")
    Results = new Array("Chp74.html","Chp611.html");
  else if (ParamSearchWord == "tr")
    Results = new Array("Chp74.html","Chp912.html","Chp913.html","Chp631.html");
  else if (ParamSearchWord == "percentage")
    Results = new Array("Chp77.html");
  else if (ParamSearchWord == "whereby")
    Results = new Array("Chp79.html");
  else if (ParamSearchWord == "tyle")
    Results = new Array("Chp912.html");
  else if (ParamSearchWord == "illustration")
    Results = new Array("Chp913.html","Chp814.html");
  else if (ParamSearchWord == "indent")
    Results = new Array("Chp917.html");
  else if (ParamSearchWord == "url7")
    Results = new Array("Chp715.html");
  else if (ParamSearchWord == "sense")
    Results = new Array("Chp717.html");
  else if (ParamSearchWord == "url2a")
    Results = new Array("Chp717.html");
  else if (ParamSearchWord == "1212")
    Results = new Array("Chp618.html");
  else if (ParamSearchWord == "enhanced")
    Results = new Array("Chp618.html");
  else if (ParamSearchWord == "copy")
    Results = new Array("Chp85.html");
  else if (ParamSearchWord == "ivh")
    Results = new Array("Chp85.html");
  else if (ParamSearchWord == "work")
    Results = new Array("Chp85.html","Chp94.html","Chp334.html","Chp47.html","Chp4.html");
  else if (ParamSearchWord == "based")
    Results = new Array("Chp85.html","Chp86.html","Chp06.html","Chp63.html","Chp79.html","Chp212.html","Chp214.html","Chp8.html","Chp811.html");
  else if (ParamSearchWord == "typically")
    Results = new Array("Chp85.html");
  else if (ParamSearchWord == "itself")
    Results = new Array("Chp87.html","Chp96.html","Chp06.html","Chp6.html");
  else if (ParamSearchWord == "numeric")
    Results = new Array("Chp92.html","Chp06.html","Chp63.html","Chp710.html","Chp712.html","Chp611.html");
  else if (ParamSearchWord == "does")
    Results = new Array("Chp93.html","Chp94.html","Chp96.html","Chp98.html","Chp02.html","Chp39.html","Chp324.html","Chp342.html","Chp343.html","Chp349.html","Chp351.html","Chp361.html","Chp44.html","Chp47.html","Chp48.html","Chp52.html","Chp63.html","Chp64.html","Chp66.html","Chp78.html","Chp1.html","Chp7.html","Chp9.html","Chp811.html","Chp815.html","Chp710.html","Chp715.html","Chp717.html","Chp718.html","Chp630.html","Chp410.html","Chp411.html");
  else if (ParamSearchWord == "expands")
    Results = new Array("Chp99.html");
  else if (ParamSearchWord == "applications")
    Results = new Array("Chp02.html","Chp03.html","Chp06.html","Chp12.html","Chp39.html","Chp313.html","Chp316.html","Chp47.html","Chp62.html","Chp6.html","Chp7.html","Chp8.html","Chp714.html","Chp617.html","Chp622.html");
  else if (ParamSearchWord == "mentioned")
    Results = new Array("Chp02.html","Chp7.html");
  else if (ParamSearchWord == "correctly")
    Results = new Array("Chp02.html","Chp812.html","Chp618.html");
  else if (ParamSearchWord == "tps")
    Results = new Array("Chp06.html","Chp23.html","Chp46.html");
  else if (ParamSearchWord == "angled")
    Results = new Array("Chp06.html");
  else if (ParamSearchWord == "1b")
    Results = new Array("Chp25.html");
  else if (ParamSearchWord == "thin-client")
    Results = new Array("Chp33.html");
  else if (ParamSearchWord == "cases")
    Results = new Array("Chp310.html","Chp325.html","Chp343.html","Chp78.html","Chp716.html");
  else if (ParamSearchWord == "home.wml")
    Results = new Array("Chp316.html");
  else if (ParamSearchWord == "silence")
    Results = new Array("Chp349.html");
  else if (ParamSearchWord == "subscription_server")
    Results = new Array("Chp356.html","Chp48.html");
  else if (ParamSearchWord == "algorithm")
    Results = new Array("Chp43.html");
  else if (ParamSearchWord == "403")
    Results = new Array("Chp44.html","Chp52.html","Chp210.html","Chp216.html","Chp718.html","Chp630.html");
  else if (ParamSearchWord == "cgi")
    Results = new Array("Chp49.html");
  else if (ParamSearchWord == "unable")
    Results = new Array("Chp52.html","Chp811.html","Chp630.html");
  else if (ParamSearchWord == "renders")
    Results = new Array("Chp62.html","Chp63.html","Chp78.html");
  else if (ParamSearchWord == "191")
    Results = new Array("Chp63.html");
  else if (ParamSearchWord == "236")
    Results = new Array("Chp63.html");
  else if (ParamSearchWord == "mixed")
    Results = new Array("Chp63.html","Chp715.html");
  else if (ParamSearchWord == "comes")
    Results = new Array("Chp66.html");
  else if (ParamSearchWord == "wrapped")
    Results = new Array("Chp67.html");
  else if (ParamSearchWord == "optionally")
    Results = new Array("Chp73.html","Chp812.html","Chp816.html");
  else if (ParamSearchWord == "though")
    Results = new Array("Chp74.html");
  else if (ParamSearchWord == "prevents")
    Results = new Array("Chp79.html");
  else if (ParamSearchWord == "launches")
    Results = new Array("Chp211.html","Chp5.html","Chp717.html");
  else if (ParamSearchWord == "street")
    Results = new Array("Chp816.html");
  else if (ParamSearchWord == "submits")
    Results = new Array("Chp710.html");
  else if (ParamSearchWord == "letters")
    Results = new Array("Chp710.html","Chp716.html");
  else if (ParamSearchWord == "indices")
    Results = new Array("Chp710.html");
  else if (ParamSearchWord == "inform")
    Results = new Array("Chp715.html");
  else if (ParamSearchWord == "url8")
    Results = new Array("Chp715.html");
  else if (ParamSearchWord == "manufacture")
    Results = new Array("Chp620.html");
  else if (ParamSearchWord == "request-header")
    Results = new Array("Chp624.html");
  else if (ParamSearchWord == "significant")
    Results = new Array("Chp624.html");
  else if (ParamSearchWord == "treats")
    Results = new Array("Chp630.html");
  else if (ParamSearchWord == "2.0")
    Results = new Array("Chp82.html","Chp98.html");
  else if (ParamSearchWord == "own")
    Results = new Array("Chp83.html","Chp99.html","Chp47.html","Chp816.html");
  else if (ParamSearchWord == "package")
    Results = new Array("Chp84.html");
  else if (ParamSearchWord == "as")
    Results = new Array("Chp84.html","Chp85.html","Chp87.html","Chp88.html","Chp89.html","Chp92.html","Chp93.html","Chp94.html","Chp95.html","Chp96.html","Chp97.html","Chp98.html","Chp99.html","Chp03.html","Chp06.html","Chp12.html","Chp22.html","Chp23.html","Chp29.html","Chp33.html","Chp39.html","Chp310.html","Chp312.html","Chp314.html","Chp316.html","Chp324.html","Chp325.html","Chp326.html","Chp327.html","Chp329.html","Chp331.html","Chp333.html","Chp334.html","Chp338.html","Chp343.html","Chp347.html","Chp349.html","Chp350.html","Chp352.html","Chp44.html","Chp45.html","Chp47.html","Chp48.html","Chp49.html","Chp52.html","Chp62.html","Chp63.html","Chp64.html","Chp65.html","Chp66.html","Chp68.html","Chp69.html","Chp73.html","Chp74.html","Chp75.html","Chp76.html","Chp77.html","Chp78.html","Chp79.html","Chp211.html","Chp215.html","Chp2.html","Chp5.html","Chp8.html","Chp910.html","Chp912.html","Chp916.html","Chp810.html","Chp811.html","Chp812.html","Chp813.html","Chp814.html","Chp815.html","Chp816.html","Chp710.html","Chp712.html","Chp715.html","Chp717.html","Chp610.html","Chp611.html","Chp616.html","Chp617.html","Chp618.html","Chp619.html","Chp620.html","Chp624.html","Chp630.html","Chp412.html");
  else if (ParamSearchWord == "sub-directories")
    Results = new Array("Chp84.html");
  else if (ParamSearchWord == "http.conf")
    Results = new Array("Chp85.html");
  else if (ParamSearchWord == "created")
    Results = new Array("Chp85.html");
  else if (ParamSearchWord == "call")
    Results = new Array("Chp87.html","Chp88.html","Chp06.html","Chp316.html","Chp322.html","Chp334.html","Chp336.html","Chp340.html","Chp343.html","Chp48.html","Chp62.html","Chp69.html","Chp214.html","Chp215.html","Chp217.html","Chp5.html","Chp8.html","Chp810.html","Chp714.html","Chp615.html","Chp617.html","Chp618.html");
  else if (ParamSearchWord == "navigation")
    Results = new Array("Chp87.html","Chp89.html","Chp96.html","Chp62.html","Chp64.html","Chp65.html","Chp66.html","Chp69.html","Chp73.html","Chp78.html","Chp79.html","Chp6.html","Chp812.html","Chp718.html");
  else if (ParamSearchWord == "joint")
    Results = new Array("Chp94.html");
  else if (ParamSearchWord == "volatile")
    Results = new Array("Chp98.html");
  else if (ParamSearchWord == "reached")
    Results = new Array("Chp98.html","Chp710.html");
  else if (ParamSearchWord == "404")
    Results = new Array("Chp98.html","Chp52.html","Chp718.html","Chp630.html");
  else if (ParamSearchWord == "numbers")
    Results = new Array("Chp99.html","Chp47.html","Chp63.html","Chp76.html","Chp2.html","Chp6.html","Chp8.html","Chp917.html","Chp618.html");
  else if (ParamSearchWord == "sides")
    Results = new Array("Chp99.html");
  else if (ParamSearchWord == "operate")
    Results = new Array("Chp02.html");
  else if (ParamSearchWord == "ring")
    Results = new Array("Chp06.html","Chp34.html","Chp313.html","Chp316.html","Chp319.html","Chp328.html","Chp333.html","Chp337.html","Chp346.html");
  else if (ParamSearchWord == "incoming")
    Results = new Array("Chp06.html","Chp334.html","Chp336.html","Chp340.html","Chp215.html");
  else if (ParamSearchWord == "order")
    Results = new Array("Chp06.html","Chp316.html","Chp338.html","Chp73.html","Chp78.html","Chp913.html","Chp613.html","Chp618.html","Chp624.html");
  else if (ParamSearchWord == "markup")
    Results = new Array("Chp06.html","Chp8.html","Chp012.html");
  else if (ParamSearchWord == "accompanied")
    Results = new Array("Chp06.html","Chp22.html","Chp335.html","Chp217.html");
  else if (ParamSearchWord == "involving")
    Results = new Array("Chp12.html");
  else if (ParamSearchWord == "controls")
    Results = new Array("Chp33.html","Chp620.html");
  else if (ParamSearchWord == "edition")
    Results = new Array("Chp310.html","Chp322.html","Chp325.html","Chp340.html","Chp343.html","Chp44.html","Chp49.html","Chp4.html","Chp011.html","Chp012.html","Chp618.html");
  else if (ParamSearchWord == "immediately")
    Results = new Array("Chp310.html","Chp325.html","Chp343.html","Chp5.html");
  else if (ParamSearchWord == "stock")
    Results = new Array("Chp320.html","Chp326.html","Chp329.html","Chp331.html","Chp333.html","Chp2.html");
  else if (ParamSearchWord == "packet")
    Results = new Array("Chp349.html");
  else if (ParamSearchWord == "fulfilling")
    Results = new Array("Chp52.html","Chp630.html");
  else if (ParamSearchWord == "reverse")
    Results = new Array("Chp62.html","Chp614.html");
  else if (ParamSearchWord == "relaxes")
    Results = new Array("Chp62.html");
  else if (ParamSearchWord == "237")
    Results = new Array("Chp63.html");
  else if (ParamSearchWord == "causes")
    Results = new Array("Chp68.html","Chp69.html","Chp74.html","Chp811.html","Chp710.html","Chp611.html");
  else if (ParamSearchWord == "card2")
    Results = new Array("Chp78.html");
  else if (ParamSearchWord == "org")
    Results = new Array("Chp912.html");
  else if (ParamSearchWord == "dirtopdn")
    Results = new Array("Chp813.html");
  else if (ParamSearchWord == "mapping")
    Results = new Array("Chp715.html");
  else if (ParamSearchWord == "url9")
    Results = new Array("Chp715.html");

  return Results;
}
